import React from 'react';
import ReactDOM from 'react-dom';
import Switch from '..';

ReactDOM.render(
  <div>
    {/* @ts-ignore */}
    <Switch autoWidth loading defaultChecked={false} />{' '}
    {/* @ts-ignore */}
    <Switch loading defaultChecked />
  </div>,
  document.getElementById('switch-demo-2'),
);
